Subject: Re: BML and Java: don't hold your breath
From: Tim Krego <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Apr 1996 17:06:43 -0700

At 07:10 PM 4/22/96 -0400, you wrote:
>Considering the speed of the software market (that is, not to fast)
>I think BML is going to be the ONLY scripting solution for LW and LWM for a
>long long time.

I've only seen the press release, I wasn't at NAB, but by reading that it
doesn't sound like JAVA will be used in LW. Plus, NewTeks track record leads
me to believe by the time JAVA is used by them it will have been replaced by
something else.

Even if JAVA for LW ever happened BML will be easier for some people to use
since JAVA is similar to C/C++.